<EasyInstall>
	<Name>Webley</Name>
	<Author>Visolarity</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
        <Resource>
            <DataFile>gxt.gxt2</DataFile>
        </Resource>
		<Resource>
			<StreamingFiles>stream</StreamingFiles>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
				<FilePath>Weapon/weapons.ymt</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack002:/x64/levels/rdr3/props/generic/p_armory/p_armory.ytyp</GamePath>
				<FilePath>p_armory.ytyp</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>update:/common/packs/base/data/ai/weaponcomponents.meta</GamePath>
				<FilePath>weaponcomponents.meta</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>